[util] Make mtools test for .liso images more flexible
authorMarty Connor <mdc@etherboot.org>
Tue, 1 Jul 2008 13:04:14 +0000 (09:04 -0400)
committerMarty Connor <mdc@etherboot.org>
Tue, 1 Jul 2008 13:04:14 +0000 (09:04 -0400)
commitba3ddd7fa695eb1068cd9ccc5f9572b2a8e912ac
treee664e9d1c3352e3791e8396b32b3469f1c113336
parentc4a6ef88c9c4e437165c4d70823615965a4a5a77
[util] Make mtools test for .liso images more flexible

Author: Stefan Hajnoczi <stefanha@gmail.com>
Date:   Tue Jul 1 12:52:56 2008 +0100

    [util] Detect Mtools 3.9.10+ in genliso

    The genliso script requires Mtools 3.9.9+.  The version checking pattern
    does not support 3.9.10+ (the current release is 3.9.11).

    This patch updates the pattern to detect Mtools 3.9.10+.
src/util/genliso